<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2013-09-19 19:00:00.00 GD 06h30'58.33" W 30d16'01.75" N</id>
<person>
<lastname>Coherence</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2013-09-19 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2013-09-19 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2013-09-19 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2013-09-19 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Travis</county>
<city>Austin</city>
<longitude>06h30'58.33" W</longitude>
<latitude> 30d16'01.75" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Texas</state>
<country>États-Unis</country>
</horoscope>
